Security Lab

Межсайтовый скриптинг в OWASP json-sanitizer package

Дата публикации:15.06.2020
Всего просмотров:635
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-13973
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: json-sanitizer
Уязвимые версии: json-sanitizer версии -
Описание:

Межсайтовый скриптинг в OWASP json-sanitizer package

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020061506